body {
  font-family:'Open Sans';
  background:#000;
  color:#fff;
}
.concours {
    height:350px;
    margin:0;
    padding:10px 30px 10px 30px;
    background:url(bg.jpg) no-repeat #000;
}
.form-signin h2 {
    margin-bottom:30px;
}
.form-signin {
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin label {
    font-size:14px;
    font-family:'Open Sans';
    font-weight:400;
    color:#fff;
    text-shadow: 1px 1px 3px #111;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: 10px;
  border-radius: 0;
}
.form-signin select {
  margin-bottom: 20px;
  border-radius: 0;
}
.btn-red {
    background:#e83440; 
    color:#fff;
}
.btn-red:hover {
    background:#d2000e; 
    color:#fff;
}
.mentions {
    display:block;
    padding:15px;
    margin:0 auto;
}
.mentions p {
    text-align:center;
    color:#fff;
    font-size:13px;
}
.mentions a {
    color:#fff;
    text-decoration:underline;
}
.mentions a:hover {
    color:#e83440; 
}